@charset "utf-8";
/* CSS Document */
/*clear float*/

.flechaSiguiente2 {
    background-image: url(../img/nav/flechaSiguienteVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1184px;
    top: 50%;
}

.flechaAtras2 {
    background-image: url(../img/nav/flechaAtrasVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 42px;
    top: 50%;
}

.flechaSiguienteN {
    background-image: url(../img/nav/flechaSiguienteNaranja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66.28px;
    height: 70.85px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.flechaSiguienteB {
    background-image: url(../img/nav/flechaAtrasBlanca.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.53px;
    height: 47.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.fondoIntro {
    background-image: url(../img/S_G07_U04_L03_03_01/imgFondo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 679px;
}

.ilustracion1 {
    background-image: url(../img/S_G07_U04_L03_03_02/imgIlustracion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1213.63px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.btnP {
    background-image: url(../img/S_G07_U04_L03_03_02/btnP.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 77.04px;
    height: 77.04px;
    z-index: 2;
}

.btnS {
    background-image: url(../img/S_G07_U04_L03_03_02/btnS.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 77.04px;
    height: 77.04px;
    z-index: 2;
}

.contentBtnP {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1051px;
    top: 96px;
    z-index: 1;
}

.contentBtnS {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1156px;
    top: 96px;
    z-index: 1;
}

.contentCirculo {
    width: 77.038px;
    height: 77.038px;
    position: absolute;
    top: 182px;
    border-radius: 50%;
    left: 1066px;
}

.ilustracion2 {
    background-image: url(../img/S_G07_U04_L03_03_02/imgIlustracion2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1213.63px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.ilustracion3 {
    background-image: url(../img/S_G07_U04_L03_03_02/imgIlustracion3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1213.63px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 52%;
}

.imgChulo {
    background-image: url(../img/S_G07_U04_L03_03_02/imgChulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 37.07px;
    height: 46.32px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 52%;
}

.check {
    cursor: pointer;
    position: absolute;
    width: 59.584px;
    height: 62.938px;
    background-color: #56C2A9;
    top: 351px;
    left: 40px;
}

.area1 {
    background-image: url(../img/S_G07_U04_L03_03_02/imgAct2-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 228.79px;
    height: 328.77px;
    position: absolute;
    left: 75%;
    top: 3%;
    z-index: 3;
}

.chulo2 {
    position: absolute;
    left: 39px;
    top: 144px;
    width: 61px;
}